/*1553*/
.company-block.logo_top {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}
.search-online-store form {
	width: 100% ; 
	display: inline-block;
}
/*1553 end */
@media (max-width: 620px) {
	body .path-wrapper {
	    display: block;
	}
}
body .soc-block a {
	margin-bottom: 3px;
}